Subject: IPsec for IPv6

From: Vivek Venkatraman <[email-masked]>
Date: Thu, 16 Mar 2000 13:47:22 -0800

Hi,

Is it mandatory for an IPv6 implementation (especially a router
implementation) to support IPsec (as defined in RFC 2401 and companion
documents)? If so, are both AH and ESP to be supported and what are the
default algorithms -- are they Keyed-MD5 and DES-CBC respectively? Also,
will manual key configuration be sufficient or are key management protocols
like ISAKMP required?

Thanks,
Vivek

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------